/* ÃÊ±âÈ­ */
@font-face { 
 font-family: 'notokr-regular'; 
 src: url('/common/font/NotoKR-Regular/notokr-regular.eot'); 
 src: url('/common/font/NotoKR-Regular/notokr-regular.eot?#iefix') format('embedded-opentype'), 
 url('/common/font/NotoKR-Regular/notokr-regular.woff2') format('woff2'), 
 url('/common/font/NotoKR-Regular/notokr-regular.woff') format('woff'), 
 url('/common/font/NotoKR-Regular/notokr-regular.ttf') format('truetype'), 
 url('/common/font/NotoKR-Regular/notokr-regular.svg#notokr-regular') format('svg'); 
 font-weight: normal; 
 font-style: normal; 
}

@font-face { 
 font-family: 'notokr-medium'; 
 src: url('/common/font/notokr-medium/notokr-medium.eot'); 
 src: url('/common/font/notokr-medium/notokr-medium.eot?#iefix') format('embedded-opentype'), 
 url('/common/font/notokr-medium/notokr-medium.woff2') format('woff2'), 
 url('/common/font/notokr-medium/notokr-medium.woff') format('woff'), 
 url('/common/font/notokr-medium/notokr-medium.ttf') format('truetype'), 
 url('/common/font/notokr-medium/notokr-medium.svg#notokr-medium') format('svg'); 
 font-weight: normal; 
 font-style: normal; 
}

@font-face { 
 font-family: 'notokr-bold'; 
 src: url('/common/font/notokr-bold/notokr-bold.eot'); 
 src: url('/common/font/notokr-bold/notokr-bold.eot?#iefix') format('embedded-opentype'), 
 url('/common/font/notokr-bold/notokr-bold.woff2') format('woff2'), 
 url('/common/font/notokr-bold/notokr-bold.woff') format('woff'), 
 url('/common/font/notokr-bold/notokr-bold.ttf') format('truetype'), 
 url('/common/font/notokr-bold/notokr-bold.svg#notokr-bold') format('svg'); 
 font-weight: normal; 
 font-style: normal; 
}

html {overflow-y:scroll; background:#333}
body {margin:0 auto;max-width:690px;padding:0;background:#fff;color:#000;font-size:0.875em;font-family: 'notokr-medium';min-width:320px;width:100%;height:100%}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;width:1px;height:1px;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#sir-head ul, header ul, nav ul, #sir-tail ul {margin:0;padding:0;list-style:none}
p {margin:0;padding:0 0 10px;line-height:1.8em;word-break:break-all}
label, input, select, img, button {vertical-align:middle} 
input {border-radius:0;border:1px solid #999;}
button {margin:0;border-radius:0;font-size:0.857em;font-family: 'notokr-medium';cursor:pointer;border:0}
input[type=text],input[type=tel], input[type=password], input[type=submit], input[type=image], button {border-radius:0;font-size:1em;-webkit-appearance:none;margin:0;font-family: 'notokr-medium'; color:#333}
pre {overflow-x:scroll;font-size:1em}
select {margin:0;font-size:0.857em}
hr {display:none}
iframe#hiddenframe {display:none;width:0;height:0}
a, a:link, a:visited, a:active {color:#000;text-decoration:none}
a:focus, a:hover {text-decoration:none}
ul,li,ol,dd,dt,dl{list-style:none;padding:0;margin:0}
table{border-collapse:collapse}
.sound_only,#hd_pop h2{position: absolute;margin: 0 !important;padding: 0 !important;font-size: 0;text-indent: -9999em;line-height: 0;overflow: hidden;}

h4 {position:relative;font-size:1.2em;padding:0 10px 0 24px;margin:20px 0 5px;letter-spacing:-1px;background:url('http://img.jongroeclass.co.kr/jongro/mobile/icon01.jpg') no-repeat 10px 6px}
h4 span{position:absolute;right:10px;color:#2ab78f;font-weight:normal;}

h4.sub01 {background:url('http://img.jongroeclass.co.kr/jongro/main/icon06.jpg') no-repeat 10px 6px}
h5 {font-size:1.2em;margin:0 5px 5px;text-align:left;letter-spacing:-1px}

#con_lf{background:#fff;padding-bottom:10px;border-bottom:2px solid #d5d5d5;position:relative;margin-top:10px}

.org {color:#d75617}



#container_title{position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.pg_tit{font-size:1em;margin: 0;padding:10px }

/*** header****/
#hd{width:100%;background:#fff;box-shadow:0 0 5px #888}
#hd_wrapper{background:#101f3b;padding:0;height:50px}
#hd_h1,#tnb h3{position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.to_content{z-index:2;position:absolute;top:0;left:50%;height:1px;background:#f0eee1;text-align:center}
.to_content a {position:absolute;top:40px;left:-405px;width:1px;height:1px;overflow:hidden}
.to_content a:focus, .to_content a:active {width:105px;height:33px;background:#000;color:#fff;line-height:2.9em !important;line-height:2.6em}
.sir_nwin .sir_ta {width:60%}
.tit1511 {margin:0px;border-top:0 solid #c5c5c5;text-align:center;font-size:1.4em;background:url('/inc15/img/tit_bg.png');background-size:100%;font-weight:bold;color:#fff;padding:21px 0 21px;letter-spacing:-2px}

#btn_aside{position:absolute;top:11px;left:10px;z-index:200}
#logo{position:absolute;top:13px;left:50%;margin-left:-110px;z-index:99;height:44px;display:inline-block}
#logo_txt{width:100%;text-align:center;height:30px;padding-top:13px;font-size:1.2em;font-weight:bold;display:inline-block;color:#fff}
#btn_side{position:absolute;top:11px;right:10px;z-index:200}
.input_text {FONT-SIZE: 14px;color:#333; HEIGHT: 22px;padding:2px;border:1px solid #b9c9c7}

/*gnb*/
#gnb {position:relative; }
#gnb #fv_bd{position:absolute;top:7px;left:10px;background:url() no-repeat; width:22px;height:22px;font-size:0; text-indent:-999px;border:0;display:none}

#gnb .gnb_menu{overflow:hidden}
#gnb .gnb_menu li{float:left;height:36px;width:20%;text-align:center;font-size:12px;line-height:36px;letter-spacing:-1px}
#gnb .gnb_menu li.w30 {width:30%;}
#gnb .gnb_menu li a{background:url(/inc15/img/gnb_bg.jpg)  left no-repeat;display:inline-block;width:100%;height:33px}
#gnb .gnb_menu li:first-child a{background:none}
#gnb .gnb_menu li a.gnb_sl{border-bottom:3px solid #101f3b;color:#101f3b;font-weight:bold}

#gnb .gnb_menu3{overflow:hidden;border-bottom:1px solid #d5d5d5;background:#fff}
#gnb .gnb_menu3 li{float:left;width:50%;text-align:center;line-height:36px;font-size:1em;letter-spacing:-1px;}
#gnb .gnb_menu3 li a{background:url(http://b.jongro.co.kr/img/gnb_bg.jpg)  left no-repeat;display:inline-block;width:100%;height:34px;}
#gnb .gnb_menu3 li:first-child a{background:none}
#gnb .gnb_menu3 li a.gnb_sl{border-bottom:3px solid #101f3b;color:#101f3b;font-weight:bold;}

#notice {position:relative;height:36px;text-align:left;padding-left:8px;line-height:36px;color:#ffffff;background:#6c7a89 }
#notice #fv_bd{position:absolute;top:7px;left:10px;background:url() no-repeat; width:22px;height:22px;font-size:0; text-indent:-999px;border:0;display:none}


/*****¸ÞÀÎ*****/
/*ÃÖ½Å±Û*/
.new_con{background:#fff;margin:20px; border-bottom:1px solid #d5d5d5;padding:20px}
.new_con h2{font-size:1em;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;height:35px;line-height:35px;padding-left:10px}
.new_con h2.dp_tit{border-bottom:none;}

.new_sub{position:relative;background:#fff;margin:0 10px 20px;}

.new_con02{margin:10px;}

.new_con_bt{bottom:0;background:#fff;margin:10px 0 0; border-bottom:1px solid #d5d5d5}



.st{background:#f7f7f7;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;border-right:1px solid #dcdcdc;overflow:hidden;}
.st a{color:#101f3b}
.st li{float:left;text-align:center;font-size:1em;height:35px;line-height:35px;color:#6a6a6a;background:#f7f7f7}
.st li:first-child{border:none;}
.st li a{border-left:1px solid #dcdcdc;display:inline-block;width:100%}

.st li.selected{background:#101f3b;font-weight:bold}
.st li.selected a{color:#fff;}

.stbk{background:#2a416a;overflow:hidden;}
.stbk a{color:#cfcfcf}
.stbk li{float:left;text-align:center;font-size:1em;height:35px;line-height:35px;color:#fff;background:#2a416a}

.stbk li:first-child{border:none;}
.stbk li a{border-left:1px solid #2a416a;display:inline-block;width:100%}

.stbk li.selected{background:#101f3b;font-weight:bold;}
.stbk li.selected a{color:#fff;border:0}

.st02{background:#f7f7f7;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;border-right:1px solid #dcdcdc;overflow:hidden;}
.st02 a{color:#101f3b}
.st02 li{float:left;text-align:center;font-size:1em;height:26px;line-height:120%;padding-top:8px;color:#6a6a6a;border-left:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;background:#f7f7f7}
.st02 li.firstchild{border:none;}
.st02 li a{display:inline-block;width:100%}

.st02 li.selected{background:#101f3b;font-weight:bold}
.st02 li.selected a{color:#fff;}

.st_2 li{width:33.33%}
.st_3 li{width:16.66%}
.st_4 li{width:20%}
.st_1 li{width:49.7%}

.cnt_li {padding:0 10px;}
.cnt_li li{border-bottom:1px solid #f2f2f2;line-height:35px;height:35px;width:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.cnt_li li a{color:#484848}

.cnt_img {padding:0}
.cnt_img li{border:0;height:100%;overflow:hidden}


/* UI Object */
/* UI Object */
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #dcdcdc;font-family:Tahoma;font-size:11px;text-align:center}
.tbl_type caption{display:none}
.tbl_type th{padding:;border-top:1px solid #dcdcdc;background-color:#f5f7f9;font-size:12px;font-weight:bold}
.tbl_type td{padding:;border-top:1px solid #e5e5e5;}
/* //UI Object */

/* //UI Object */
.img_li{overflow:hidden;padding-bottom:20px;height:80px;}
.img_li li{float:left;width:25%;text-align:center;margin-top:10px}
.img_li li:after{display:block;visibility:hidden;clear:both;content:""}
.img_li li a.pic_img{display:block;margin-bottom:0}
.img_li li a.pic_img img{border:0;}
.img_li li a.pic_txt{display:inline-block;height:12px; font-size:11px; overflow:hidden;margin:5px  10px}

.pic_li{overflow:hidden;height:100px;}
.pic_li li{float:left;width:100%;text-align:center;}
.pic_li li:after{display:block;visibility:hidden;clear:both;content:""}
.pic_li li a.pic_pic{display:block;margin-bottom:0}
.pic_li li a.pic_pic img{border:0;}

#top_btn{position:absolute;bottom:0;right:0;z-index:99}

table.examTbl2015{margin:0 auto;width:100%;}
table.examTbl2015.noline{border-top:0px;}
.examTbl2015 thead th,
.examTbl2015 tbody th{font-weight:700 !important;letter-spacing:-1px;font-size:0.9em;color:#000;font-weight:bold;padding:8px 0 8px;background:#fff;line-height:13px}
.examTbl2015 td,.examTbl2015 th{text-align:center;}

.examTbl2015 td{font-weight:700 !important;padding:12px 0 12px;color:#333;font-size:0.9em;border:1px solid #e0e3e7;line-height:13px}
.examTbl2015 td.selec{background:#ff5a00;border:0;color:#fff}
.examTbl2015 td.selec2{background:#ff9600;border:0;color:#fff}
.examTbl2015 td img{margin:-2px 2px 0px;}

.examTbl2015 td .input_text{width:60px;height:23px;font-size:12px;text-align:center;color:#000;}

table.examTbl2016{margin:0 auto;width:100%;border-top:2px solid #999;}
table.examTbl2016.noline{border-top:0px;}
.examTbl2016 thead th,
.examTbl2016 tbody th{font-weight:800 !important;padding:12px 0 11px;color:#333;font-size:0.9em;background:#f5f5f5;border:1px solid #e0e3e7;line-height:13px;letter-spacing:-1px}
.examTbl2016 td,.examTbl2016 th{text-align:center;}

.examTbl2016 td{font-weight:normal;padding:12px 0 11px;color:#333;font-size:0.9em;border:1px solid #e0e3e7;line-height:13px}
.examTbl2016 td img{margin:-2px 2px 0px;}

.examTbl2016 td .input_text{width:60px;height:23px;font-size:12px;text-align:center;color:#000;}


table.examTbl2017{margin:0 auto;width:100%;}
table.examTbl2017.noline{border:0px;}
.examTbl2017 thead th,
.examTbl2017 tbody th{font-weight:700 !important;letter-spacing:-1px;font-size:0.9em;color:#fff;font-weight:bold;padding:8px 0 8px;background:#0e933c;line-height:13px}
.examTbl2017 td,.examTbl2017 th{text-align:center;}

.examTbl2017 td{font-weight:700 !important;padding:8px 0 8px;color:#333;font-size:0.9em;border-bottom:1px solid #e0e3e7;line-height:13px}

table.user_data tbody tr th { padding: 12px 0 12px 12px;font-size:17px;letter-spacing:-1px}

table.user_data02 { color: #808080; }
table.user_data02 tbody tr th,table.user_data02 tbody tr td { padding: 6px 0 6px 0; color:#333; border-top: 1px solid #e0e7e6; border-left: 1px solid #e0e7e6;border-bottom: 1px solid #e0e7e6; vertical-align: top; text-align: center; }
table.user_data02 tbody tr th{background:#3eb134;}
table.user_data02 tbody tr th.first,table.user_data02 tbody tr td.first{border-left:none}
table.user_data02.st02 tbody tr td{}
table.user_data02.st02 tbody tr th{background:#e0e7e6;}
table.user_data02.st03 tbody tr td{border:0}
table.user_data02.st03 tbody tr th{background:#101f3b; color:#fff; border:0}

select {width:100%;margin-top:-1px;border:1px solid #bababa;color:#666; }
.slt01 {height:34px}
.slt02 {width:100px;height:23px;background:#fff}


a.btn_big{display:inline-block;padding-right:4px;background:#333;font-size:12px;color:#fff;line-height:27px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;}
a.btn_big span,a.btn_big strong{display:block;padding:1px 10px 0 14px;}
a.btn_sml{display:inline-block;padding-right:4px;background:url(http://img.jongroeclass.co.kr/eclass/comuser/slp/2014/bg_btn_default.gif) no-repeat 100% -27px;font-size:11px;color:#444;line-height:21px;letter-spacing:-1px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap}
a.btn_sml span,a.btn_sml strong{display:block;padding:1px 4px 0 8px;background:url(http://img.jongroeclass.co.kr/eclass/comuser/slp/2014/bg_btn_default.gif) no-repeat 0 -27px;cursor:pointer;}
a.btn_sml span.on{color:#DC6530 !important;}


.bsubmit {display:block;width:100%;padding:10px 0 10px;letter-spacing:-0.1em;font-size:15px;color:#4F4F4F;
cursor:pointer;text-align:center;background-color:#fff;border:1px #12a043 solid;border-bottom:1px #0d8436 solid;border-top:1px #15ab49 solid;
text-overflow:ellipsis;overflow:hidden;white-space:nowrap; border-radius:1px}
.bsubmit.btn1 {color:#fff; font-size:17px; font-weight:700;background-color:#0e933c; border:1px #0e933c solid;border-bottom:1px #0d8436 solid;border-top:1px #0e933c solid;}
.bsubmit.btn1:link, .bsubmit.btn1:hover, .bsubmit.btn1:focus .bsubmit.btn1:visited {color:#fff;}

.bsubmit2 {display:block;width:100%;padding:10px 0 10px;letter-spacing:-0.1em;font-size:13px;color:#ccc;
cursor:pointer;text-align:center;background-color:#fff;border:1px #ccc solid;border-bottom:1px #ccc solid;border-top:1px #ccc solid;
text-overflow:ellipsis;overflow:hidden;white-space:nowrap; border-radius:3px}
.bsubmit2.btn1 {color:#666; font-size:17px; font-weight:700;background-color:#fff; border:1px #ccc solid;border-bottom:1px #ccc solid;border-top:1px #ccc solid;}
.bsubmit2.btn1:link, .bsubmit2.btn1:hover, .bsubmit2.btn1:focus .bsubmit2.btn1:visited {color:#999;font-weight:normal}

.bsubmitbk {display:block;width:100%;padding:12px 0 12px;letter-spacing:-0.1em;font-size:17px;color:#fff;
cursor:pointer;text-align:center;background-color:#333;border:1px #000 solid;border-bottom:1px #000 solid;border-top:1px #333 solid;
text-overflow:ellipsis;overflow:hidden;white-space:nowrap; border-radius:3px}
.bsubmitbk:link, .bsubmitbk:hover, .bsubmitbk:focus, .bsubmitbk:visited {color:#fff}

.bsubmits {padding:3px 10px;letter-spacing:-0.1em;font-size:12px;color:#333;
cursor:pointer;text-align:center;background-color:#fff;border:1px #ccc solid;border-bottom:1px #ccc solid;border-top:1px #fff solid;
text-overflow:ellipsis;overflow:hidden;white-space:nowrap; border-radius:2px}
.bsubmits:link, .bsubmits:hover, .bsubmits:focus, .bsubmits:visited {color:#333}

.more{position:absolute;right:10px;margin-top:4px;font-size:10px;color:#F65700}

.select01 {position:relative;color:#666;}
.select01 li{margin-top:5px}

.notice {font-size:12px;color:#333;margin-top:0px;padding:0 10px;line-height:14px}

.bsubmit_s {display:block;width:100%;padding:10px 0;font-size:13px;font-family:arial;font-weight:bold;color:#4F4F4F;
cursor:pointer;text-align:center;background-color:#333;border:1px #000 solid;
text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.bsubmit_s.btn12 {color:#fff; font-size:15px; font-weight:700;}
.bsubmit_s.btn12:link, .bsubmit_s.btn12:hover, .bsubmit_s.btn12:focus .bsubmit_s.btn12:visited {color:#fff;}
.bsubmit_s.btn12 i {font-size:15px;vertical-align:middle;margin-top:-4px}


.item{position:relative;width:100%;}
.i_label{display:block;position:static;top:9px;left:9px;font:bold 1.1em Tahoma;font-weight:normal;color:#666}
.i_label2{background:red;width:100%;font:bold 1.2em Tahoma;font-weight:normal;color:#666}
.i_text{display:block;position:relative; border:1px solid #999;background:transparent;width:calc(100% - 22px);padding:0 10px;height:40px;text-align:left;font-family: 'notokr-regular'; background-color:#fff}

.warning{display:block;float:none;margin:10px 0 -10px;line-height:1em;letter-spacing:-1px}

.examTbl2015 td.arrowtd{position:relative;font-weight:700 !important;padding:12px 0 12px;color:#333;font-size:0.9em;border:1px solid #bababa;line-height:13px}
.ctrl02{ position:absolute; top:0; right:0; width:35px; height:35px;  border-left:1px solid #eaeaea;}
.arrow02{ position:absolute; width:0; height:0; top:16px; right:13px; border-top:5px solid #000; border-left:5px solid #fff; border-right:4px solid #fff; font-size:0; line-height:0}
.atxt{ position:absolute;top:12px;left:12px;}

.nav-container{ background: url('http://www.sutanaryan.com/wpcp/Tutorials/fixed-menu-when-scrolling-page-with-CSS-and-jQuery/images/nav_bg.jpg') repeat-x 0 0;display:none;}
	.f-nav{ z-index: 9999; position: fixed; top: 0; width: 100%;display:block;} /* this make our menu float top */

	.nav { height: 42px;}
	.nav ul { list-style: none; }
	.nav ul li{float: left; margin-top: 6px; padding: 6px; border-right: 1px solid #ACACAC;}
	.nav ul li:first-child{ padding-left: 0;}
	.nav ul li a { }
	.nav ul li a:hover{ text-decoration: underline;}

.material-icons {vertical-align:middle;}

.statb{position:relative;width:100%;height:40px;line-height:40px;background:#12a87e;color:#fff;text-align:center;letter-spacing:-1px;}
.statb span{margin-left:10px;}
.statb strong{color:#fff000;}

.nav-container{max-width:690px}

#con_lf{background:#fff;padding-bottom:10px;border-bottom:2px solid #d5d5d5;position:relative;margin-top:10px}

.select01 { -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 95% 50%; /* È­»ìÇ¥ ¸ð¾çÀÇ ÀÌ¹ÌÁö */ } /* IE 10, 11ÀÇ ³×ÀÌÆ¼ºê È­»ìÇ¥ ¼û±â±â */ select::-ms-expand { display: none; }

.select01 { width: 100%; /* ¿øÇÏ´Â ³Êºñ¼³Á¤ */ padding: .8em .8em; font-size:1.1em;/* ¿©¹éÀ¸·Î ³ôÀÌ ¼³Á¤ */ font-family: inherit; /* ÆùÆ® »ó¼Ó */ background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 100% 50%; /* ³×ÀÌÆ¼ºê È­»ìÇ¥ ´ëÃ¼ */ border:0;  border-radius: 0px; /* iOS µÕ±Ù¸ð¼­¸® Á¦°Å */ -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background-color:#000000;color:#fff;letter-spacing:-1px}

.select02 { -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 95% 50%; /* È­»ìÇ¥ ¸ð¾çÀÇ ÀÌ¹ÌÁö */ } /* IE 10, 11ÀÇ ³×ÀÌÆ¼ºê È­»ìÇ¥ ¼û±â±â */ select::-ms-expand { display: none; }

.select02 { width: 100%; /* ¿øÇÏ´Â ³Êºñ¼³Á¤ */ padding: .7em .7em; font-size:1.1em;/* ¿©¹éÀ¸·Î ³ôÀÌ ¼³Á¤ */ font-family: inherit; /* ÆùÆ® »ó¼Ó */ background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 100% 50%; /* ³×ÀÌÆ¼ºê È­»ìÇ¥ ´ëÃ¼ */ border:0;  border-radius: 0; /* iOS µÕ±Ù¸ð¼­¸® Á¦°Å */ -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background-color:#fff;border:1px solid #999;color:#666;letter-spacing:-1px}

.select03 { -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 95% 50%; /* È­»ìÇ¥ ¸ð¾çÀÇ ÀÌ¹ÌÁö */ } /* IE 10, 11ÀÇ ³×ÀÌÆ¼ºê È­»ìÇ¥ ¼û±â±â */ select::-ms-expand { display: none; }

.select03 { margin-top:0; width: 100%; /* ¿øÇÏ´Â ³Êºñ¼³Á¤ */ padding-left:.8em;height:42px; font-size:1.1em;/* ¿©¹éÀ¸·Î ³ôÀÌ ¼³Á¤ */ font-family: inherit; /* ÆùÆ® »ó¼Ó */ background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 100% 50%; /* ³×ÀÌÆ¼ºê È­»ìÇ¥ ´ëÃ¼ */ border:0;  border-radius: 0; /* iOS µÕ±Ù¸ð¼­¸® Á¦°Å */ -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background-color:#fff;border:1px solid #999;color:#666;letter-spacing:-1px}

.select04 { -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 95% 50%; /* È­»ìÇ¥ ¸ð¾çÀÇ ÀÌ¹ÌÁö */ } /* IE 10, 11ÀÇ ³×ÀÌÆ¼ºê È­»ìÇ¥ ¼û±â±â */ select::-ms-expand { display: none; }

.select04 { margin-top:0; width: 100%; /* ¿øÇÏ´Â ³Êºñ¼³Á¤ */ padding-left:0em;height:42px; font-size:1.1em;/* ¿©¹éÀ¸·Î ³ôÀÌ ¼³Á¤ */ font-family: inherit; /* ÆùÆ® »ó¼Ó */ background: url(http://img.jongroeclass.co.kr/img20/arrowbk.png) no-repeat 100% 50%; /* ³×ÀÌÆ¼ºê È­»ìÇ¥ ´ëÃ¼ */ border:0;  border-radius: 0; /* iOS µÕ±Ù¸ð¼­¸® Á¦°Å */ -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none; background-color:#fff;border:1px solid #999;color:#666;letter-spacing:-1px}

textarea { width:calc(100% - 20px); border:1px solid #dfdfdf; padding:10px; color:#999; border-radius: 0; /* iOS µÕ±Ù¸ð¼­¸® Á¦°Å */ -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ -moz-appearance: none; appearance: none;font-family: 'notokr-regular'; }




